<footer style="margin-top: 100px">
    <hr style="background-color: #B5A8BB;">
    <div style="text-align: center;">
        <a style="margin-right: 25%;">Imprint</a>
        <a style="margin-right: 22%;">About us</a>
        <a>Data protection</a>
    </div>
    <div style="text-align: center; margin: 50px 0 20px;"><i>©Vivian Framework 2021</i></div>
</footer>
